  #!/sbin/sh
  ui_print "Installing..."
  unzip -o "$ZIPFILE" 'system/*' -d $MODPATH >&2
  mkdir -p /sdcard/Android/noahelper
  echo {\"blacklist\":[\"com.tencent.mm\",\"com.tencent.wework\",\"com.tencent.mobileqq\"]} > /sdcard/Android/noahelper/blacklist.json
  ui_print "模块配置文件位于/sdcard/Android/noahelper/blacklist.json，请按照json格式编写"
  ui_print "使用说明："
  ui_print "noahelper -freeze 冻结配置文件中的应用并将这些应用移出NoActive白名单"
  ui_print "noahelper -unfreeze 解冻配置文件中的应用并将这些应用加入NoActive白名单"
  ui_print "noahelper -speedon 开启NoActive极致模式"
  ui_print "noahelper -speedoff 关闭NoActive极致模式"
  ui_print "配合scene的应用策略自动执行这些指令可达到在游戏内冻结部分应用的功能"
  ui_print "模块默认已将腾讯系通讯软件加入配置文件，请按需修改"

